curl --request GET \
--url https://services.leadconnectorhq.com/businesses \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"businesses": [
{
"id": "63771dcac1116f0e21de8e12",
"name": "Microsoft",
"locationId": "<string>",
"phone": "<string>",
"email": "abc@microsoft.com",
"website": "microsoft.com",
"address": "<string>",
"city": "<string>",
"description": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "united states",
"updatedBy": {},
"createdBy": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}Get Businesses by Location
curl --request GET \
--url https://services.leadconnectorhq.com/businesses \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"businesses": [
{
"id": "63771dcac1116f0e21de8e12",
"name": "Microsoft",
"locationId": "<string>",
"phone": "<string>",
"email": "abc@microsoft.com",
"website": "microsoft.com",
"address": "<string>",
"city": "<string>",
"description": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "united states",
"updatedBy": {},
"createdBy": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 "5DP4iH6HLkQsiKESj6rh"
"100"
"10"
Successful response
Business Response
Show child attributes
Was this page helpful?